TIX-INSTALL(8)

NAME
tix-uninstall - uninstall packages from a collection

SYNOPSIS
tix-uninstall [-q] [--collection=collection] [--quiet] packages ...

DESCRIPTION
tix-uninstall uninstalls packages from a tix collection. tix-uninstall is a low-level tool and ordinarily uninstallations would occur through the tix(8), tix-upgrade(8), sysinstall(8), sysupgrade(8), or sysmerge(8) programs instead.

The arguments are package names that will be uninstalled from the selected collection, or the root directory collection if not specified. The installation will fail if the packages are not installed.

The options are as follows:

--collection=collection
    Specifies which collection to install into.

-q, --quiet
    Be quiet rather than outputting a message saying the package is being installed.

EXIT STATUS
tix-uninstall will exit 0 on success and non-zero otherwise.

SEE ALSO
sysmerge(8), sysupgrade(8), tix(8), tix-install(8), tix-port(8), tix-upgrade(8)

HISTORY
tix-uninstall originally appeared in Sortix 1.1.